/* Localized versions of Info.plist keys */

/* Class = "NSTextFieldCell"; title = "No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."; ObjectID = "16"; */
"No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched." = "Tijdens de installatie mogen geen andere programma's worden uitgevoerd. Klik op Ga door om automatisch alle andere actieve programma's te sluiten. Klik op Annuleer als u uw schijven ongewijzigd wilt laten.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "22"; */
"Continue" = "Doorgaan";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Annuleren";
